body {
	font-size: 1.1em;
}
.incart {
	background-color: #EEEEEE;
	border: none;
/*	display: none;*/
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  10px;
	color: darkgray;
}

.incart:hover {
	background-color: #EEEEEE;
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  10px;
	color: black;
}

.notincart, .proceedlink {
	background-color: #89c21d;
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  10px;
	color: white;
}

.notincart:hover, .proceedlink:hover {
	background-color: #89c21d;
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  10px;
	color: white;

	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25);

	-moz-transition:-moz-transform .15s linear;
	-o-transition:-o-transform .15s linear;
	-webkit-transition:-webkit-transform .15s linear;
}

.th1 {
	height: 70px;
}
.epperror {
	border: 2px solid red !important;
	height: 45px!important;
	font-size: 24px!important;
}

.incart, .notincart {
	width: 100px!important;
	height: 50px!important;
	margin-top: 5px;
}

.proceedlink {
	width: 300px!important;
	height:300px!important;
	background-color: #89c21d;
/*	margin-top: -10px!important;*/
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  10px;
	color: white;
	line-height: 1.6em;
/*	margin-left: 20px; */
	margin-right: 20px;
	float: right;
}

.proceedlink:hover {
	width: 300px!important;
	height: 300px!important;
	background-color: #89c21d;
/*	margin-top: -10px!important; */
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  10px;
	color: white;
	line-height: 1.6em;

	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25);

	-moz-transition:-moz-transform .15s linear;
	-o-transition:-o-transform .15s linear;
	-webkit-transition:-webkit-transform .15s linear;
}

.proceedlink2 {
	width: 200px!important;
	height:200px!important;
	background-color: #89c21d;
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  10px;
	color: white;
}

.proceedlink2:hover {
	width: 200px!important;
	height: 200px!important;
	background-color: #89c21d;
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  10px;
	color: white;

	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25);

	-moz-transition:-moz-transform .15s linear;
	-o-transition:-o-transform .15s linear;
	-webkit-transition:-webkit-transform .15s linear;
}

.proceedlink3 {
	width: 544px!important;
	height:57px!important;
	background-color: #89c21d;
    background-image: url(../../../images/moveon.jpg);
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  10px;
	color: white;
    text-align: right;
}

.proceedlink3:hover {
	width: 544px!important;
	height: 57px!important;
	background-color: #89c21d;
    background-image: url(../../../images/moveon.jpg);
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  10px;
	color: white;
    text-align: right;

	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);

	-moz-transition:-moz-transform .15s linear;
	-o-transition:-o-transform .15s linear;
	-webkit-transition:-webkit-transform .15s linear;
}

.nextbutton3 {
    float: right;
}
.minicart {
	border: 1px solid green;
	width: 600px;
	border-radius: 10px;
	padding: 8px;
}

.minicart table {
	width: 100%;
}

.minicart_header th {
	text-align: left;
}

.minicart_header {
	border-bottom: 1px solid green;
}

.minicart_productname {
	font-weight: bold;
}

.minicart_options {
	margin-right: 5px;
}

.minicart_remove {
	margin-left:5px;
}

.minicart_action {
	padding-top: 7px;
}
.priceterm {
	display: none;
}

.eppkey {
	height: 50px!important;
	font-size: 24px!important;
	margin-top:  8px;
	width: 250px!important;
	margin-right: 20px;
}

.ccwizatc {
	width: 120px!important;
	height:  100px!important;
	background-color: #89c21d;
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.6em;
	border-radius:  10px;
	color: white;
	background-image: url(../../../images/spyglass.png);
	background-repeat: no-repeat;
	background-position: center;
}

.ccwizatc:hover {
	background-color: #89c21d;
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.6em;
	border-radius:  10px;
	color: white;

	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25);
	-ms-transform: scale(1.25);

	-moz-transition:-moz-transform .15s linear;
	-o-transition:-o-transform .15s linear;
	-webkit-transition:-webkit-transform .15s linear;
	-ms-transition:-ms-transform .15s linear;

	background-image: url(../../../images/spyglass.png);
	background-repeat: no-repeat;
	background-position: center;

}

.updatepop {
	display:none;
	text-align: center;
	vertical-align: middle;
	border: 10px solid gray;
	margin-left: 25vw;
	margin-top: 25vh;
	width: 200px!important;
	height: 100px!important;
	position: absolute;
	background-color: white;
	border-radius: 20px;
	padding-top: 20px;
}

.register {
	border: 1px solid black;
	border-radius: 15px;
	padding: 5px;
	height: 140px!important;
}

.register-text {
	display:inline-block;
	font-size: 28px;
	font-weight: bold;
}

.register-search-text {
	font-family: sans-serif;
	font-size: 18px;
}

.register-input {
	width: 60%;
	font-size: 28px !important;
	font-weight: bold;
	padding: 3px 3px 3px 3px !important;
	margin-right: 50px;
}

.register-search {
	text-align: center;
}

.actionblock {
	margin-top: 20px;
	text-align: center;
}
.completeorder {
	width: 300px!important;
	height:50px!important;
	background-color: #89c21d;
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  10px;
	color: white;
}

.completeorder:hover {
	width: 300px!important;
	height: 50px!important;
	background-color: #89c21d;
	margin-top: -10px!important;
	font-family: 'UbuntuLight', Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	border-radius:  6px;
	color: white;

	-webkit-transform: scale(1.25);
	-moz-transform: scale(1.25);
	-o-transform: scale(1.25);

	-moz-transition:-moz-transform .15s linear;
	-o-transition:-o-transform .15s linear;
	-webkit-transition:-webkit-transform .15s linear;
}


.th3 {
	text-align: left;
	margin-left : 20px;
	padding-left: 20px;
}
.th2 {
	display: none;
}

.th1 {
	font-size: 1.1em;
	padding-top: 15px;
	display: inline;
}
.th11 {
	width: 200px!important;
	font-size: 1.1em;
	padding-top: 15px;
	display: inline-block;
}
.removebtn {
	background-image: url(../../../images/stories/trashcangreen.png);
	background-repeat: no-repeat;
	background-position: 3px 3px;
	border-radius: 10px;
	width: 30px!important;
	height:30px!important;
	border:  none;
	margin-top: 5px;
}

.dropterm {
    width: 80px;
    border: none;
}

.stdluxshow {
    margin-top: -30px;

}

.stdluxhide {
    display: none;
}

.buybutton {
    background-image: url(../../../images/addnow.jpg);
    background-repeat: no-repeat;
/*    background-position: 3px 3px;*/
    border-radius: 10px;
    width: 260px!important;
    height:55px!important;
    border:  none;
    margin-top: 5px;
    margin-left: -30px;
}

.buybutton:hover {
    background-image: url(../../../images/addnow.jpg);
    background-repeat: no-repeat;
/*    background-position: 3px 3px;*/
    border-radius: 10px;
    width: 260px!important;
    height:55px!important;
    border:  none;
    margin-top: 5px;
    margin-left: -30px;

    -webkit-transform: scale(1.25);
    -moz-transform: scale(1.25);
    -o-transform: scale(1.25);

    -moz-transition:-moz-transform .15s linear;
    -o-transition:-o-transform .15s linear;
    -webkit-transition:-webkit-transform .15s linear;
}
